Error

two or more packages specified (spi inc. golang-bitbucket-pkg-inflect-dev)